したらばTOP ■掲示板に戻る■ 全部 1-100 最新50 | |

はじめまして。

30 管理人★ :2019/05/06(月) 18:16:35
書き込みありがとうございます。

VST SDKのバージョンは3.6.13でしょうか?
そうであれば、追加の基本ライブラリが必要となります。

基本ライブラリの作成の際に「pluginterface.lib」ができていると思いますので、プロジェクトのプロパティから「リンカー」→「入力」→「追加の依存ファイル」で「pluginterface.lib」を追加してみてください。

同じ内容をTwitterにも投稿しておりますのでご参照ください。
https://twitter.com/vstcpp/status/1125001924875440129


新着レスの表示


名前: E-mail(省略可)

※書き込む際の注意事項はこちら



掲示板管理者へ連絡 無料レンタル掲示板